filename = 'sons-of-sins-1.20.1-2.1.8.jar'
name = 'Sons Of Sins'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '4d769d1fcc457e88e5050218c2686ceda7e130c0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6289623
project-id = 538529